/*
XS: Extra small devices Phones (<768px)
SM: Small devices Tablets (>768px)
MD: Medium devices Desktops (>992px)
LG: Large devices Desktops (>1200px)
*/

/* XS */
@media screen and (max-width: 767px){ 
	.navbar-header{
		min-height:20px;
	}
	.header_top * .textwidget{
		text-align:center;
		color:#000;
	}
	
	.commonPage .galerie .fancybox .gallery{
		display:block;
		margin:auto;
	}
	.newsFlex3{
		column-count: 1;
		column-gap: 1em;
	}
	.newsFlex4{
		column-count: 1;
		column-gap: 1em;
	}
}

/* SM */
@media screen and (min-width: 768px) and (max-width: 991px) { 
	.newsFlex3{
		column-count: 1;
		column-gap: 1em;
	}
	.newsFlex4{
		column-count: 2;
		column-gap: 1em;
	}
}

/* MD */
@media screen and (min-width: 992px) and (max-width: 1199px) { 
	.newsFlex3{
		column-count: 3;
		column-gap: 1em;
	}
	.newsFlex4{
		column-count: 3;
		column-gap: 1em;
	}
}

/* LG */
@media screen and (min-width: 1200px) { 
	.newsFlex3{
		column-count: 3;
		column-gap: 1em;
	}
	.newsFlex4{
		column-count: 4;
		column-gap: 1em;
	}
}


